List user operations
Retrieve a list of all user operations that fit the specified parameters.
Authorizations
Query Parameters
Filter by the optional user-defined reference identifier. Optional user-defined reference identifier for the wallet. Not used by Circle for wallet functionality. Used for internal tracking or associating wallets with entities in your own systems (for example, a customer or account ID).
"customer_12345"
A collection ID value used for pagination.
It marks the exclusive end of a page. When provided, the collection resource will return the next n items before the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjunction with pageAfter.
A collection ID value used for pagination.
It marks the exclusive begin of a page. When provided, the collection resource will return the next n items after the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjunction with pageBefore.
Limits the number of items to be returned.
Some collections have a strict upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used.
If avoided, the collection will determine the page size itself.
1 <= x <= 50